
/* Relative */
"41.title" = "Относительно";

/* LSB */
"43.title" = "ЛПА";

/* RSB */
"45.title" = "ППА";

/* Transform */
"62.label" = "Трансформация";

/* Metrics */
"63.label" = "Метрики";

/* Background */
"75.label" = "Фон";

/* Scale */
"88.title" = "Масштаб";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Ширина";

/* baseline */
"158.title" = "базовая линия";

/* ½ x-height */
"159.title" = "½ строчных";

/* x-height */
"160.title" = "строчные";

/* ½ cap height */
"161.title" = "½ прописных";

/* cap height */
"162.title" = "прописные";

/* Origin */
"164.title" = "Начало";

/* Translate */
"166.title" = "Переместить";

/* Slant */
"220.title" = "Наклон";

/* Cursivy */
"221.title" = "Курсивно";

/* on both sides */
"R90-Qk-ICv.title" = "с обеих сторон";

